
Start-Date: 2024-09-27  20:27:12
Commandline: apt-get install -y --no-install-recommends ca-certificates netbase tzdata
Install: netbase:arm64 (6.4), libssl3:arm64 (3.0.14-1~deb12u2, automatic), ca-certificates:arm64 (20230311), openssl:arm64 (3.0.14-1~deb12u2, automatic)
End-Date: 2024-09-27  20:27:14

Start-Date: 2024-10-01  23:57:47
Commandline: apt-get install -y --no-install-recommends dpkg-dev gcc gnupg libbluetooth-dev libbz2-dev libc6-dev libdb-dev libexpat1-dev libffi-dev libgdbm-dev liblzma-dev libncursesw5-dev libreadline-dev libsqlite3-dev libssl-dev make tk-dev uuid-dev wget xz-utils zlib1g-dev
Install: libperl5.36:arm64 (5.36.0-7+deb12u1, automatic), libkeyutils1:arm64 (1.6.3-2, automatic), libgomp1:arm64 (12.2.0-14, automatic), libgdbm-compat4:arm64 (1.23-3, automatic), libgssapi-krb5-2:arm64 (1.20.1-2+deb12u2, automatic), readline-common:arm64 (8.2-1.3, automatic), gcc-12:arm64 (12.2.0-14, automatic), libctf-nobfd0:arm64 (2.40-2, automatic), xtrans-dev:arm64 (1.4.0-1, automatic), libtsan2:arm64 (12.2.0-14, automatic), libxrender1:arm64 (1:0.9.10-1.1, automatic), cpp:arm64 (4:12.2.0-3, automatic), gcc:arm64 (4:12.2.0-3), gpg:arm64 (2.2.40-1.1, automatic), libxrender-dev:arm64 (1:0.9.10-1.1, automatic), perl:arm64 (5.36.0-7+deb12u1, automatic), libtirpc-common:arm64 (1.3.3+ds-1, automatic), libfontconfig1-dev:arm64 (2.14.1-4, automatic), libbz2-dev:arm64 (1.0.8-5+b1), libxcb1-dev:arm64 (1.15-1, automatic), libxss-dev:arm64 (1:1.2.3-1, automatic), tcl:arm64 (8.6.13, automatic), libhwasan0:arm64 (12.2.0-14, automatic), libsasl2-2:arm64 (2.1.28+dfsg-10, automatic), libncursesw5-dev:arm64 (6.4-4), libexpat1:arm64 (2.5.0-1+deb12u1, automatic), libbinutils:arm64 (2.40-2, automatic), libreadline-dev:arm64 (8.2-1.3), libdb-dev:arm64 (5.3.2), patch:arm64 (2.7.6-7, automatic), x11-common:arm64 (1:7.7+23, automatic), libpng-dev:arm64 (1.6.39-2, automatic), libjansson4:arm64 (2.14-2, automatic), libfreetype6:arm64 (2.12.1+dfsg-5+deb12u3, automatic), libtcl8.6:arm64 (8.6.13+dfsg-2, automatic), libxau6:arm64 (1:1.0.9-1, automatic), bzip2:arm64 (1.0.8-5+b1, automatic), libxcb1:arm64 (1.15-1, automatic), libxft2:arm64 (2.3.6-1, automatic), pkgconf:arm64 (1.8.1-1, automatic), gnupg:arm64 (2.2.40-1.1), libsasl2-modules-db:arm64 (2.1.28+dfsg-10, automatic), libmpfr6:arm64 (4.2.0-1, automatic), libcc1-0:arm64 (12.2.0-14, automatic), zlib1g-dev:arm64 (1:1.2.13.dfsg-1), gpg-wks-server:arm64 (2.2.40-1.1, automatic), libkrb5support0:arm64 (1.20.1-2+deb12u2, automatic), libxau-dev:arm64 (1:1.0.9-1, automatic), libmpc3:arm64 (1.3.1-1, automatic), xz-utils:arm64 (5.4.1-0.2), libbsd0:arm64 (0.11.7-2, automatic), libtk8.6:arm64 (8.6.13-2, automatic), libfontconfig-dev:arm64 (2.14.1-4, automatic), libfontconfig1:arm64 (2.14.1-4, automatic), tcl8.6-dev:arm64 (8.6.13+dfsg-2, automatic), libldap-2.5-0:arm64 (2.5.13+dfsg-5, automatic), gpg-agent:arm64 (2.2.40-1.1, automatic), wget:arm64 (1.21.3-1+b1), libxss1:arm64 (1:1.2.3-1, automatic), libpng16-16:arm64 (1.6.39-2, automatic), libreadline8:arm64 (8.2-1.3, automatic), fontconfig-config:arm64 (2.14.1-4, automatic), libassuan0:arm64 (2.5.5-5, automatic), libnpth0:arm64 (1.6-3, automatic), libx11-data:arm64 (2:1.8.4-2+deb12u2, automatic), liblzma-dev:arm64 (5.4.1-0.2), xorg-sgml-doctools:arm64 (1:1.11-1.1, automatic), dpkg-dev:arm64 (1.21.22), libffi-dev:arm64 (3.4.4-1), libasan8:arm64 (12.2.0-14, automatic), libnsl-dev:arm64 (1.3.0-2, automatic), libkrb5-3:arm64 (1.20.1-2+deb12u2, automatic), rpcsvc-proto:arm64 (1.4.3-1, automatic), tk8.6-dev:arm64 (8.6.13-2, automatic), make:arm64 (4.3-4.1), libsqlite3-dev:arm64 (3.40.1-2), libctf0:arm64 (2.40-2, automatic), libnsl2:arm64 (1.3.0-2, automatic), libk5crypto3:arm64 (1.20.1-2+deb12u2, automatic), libncurses-dev:arm64 (6.4-4, automatic), libxft-dev:arm64 (2.3.6-1, automatic), tk-dev:arm64 (8.6.13), tcl8.6:arm64 (8.6.13+dfsg-2, automatic), libssl-dev:arm64 (3.0.14-1~deb12u2), libsqlite3-0:arm64 (3.40.1-2, automatic), libdb5.3-dev:arm64 (5.3.28+dfsg2-1, automatic), uuid-dev:arm64 (2.38.1-5+deb12u1), pinentry-curses:arm64 (1.2.1-1, automatic), libbluetooth-dev:arm64 (5.66-1+deb12u2), gpgsm:arm64 (2.2.40-1.1, automatic), binutils-aarch64-linux-gnu:arm64 (2.40-2, automatic), libcrypt-dev:arm64 (1:4.4.33-2, automatic), libgdbm-dev:arm64 (1.23-3), libbrotli-dev:arm64 (1.0.9-2+b6, automatic), pkg-config:arm64 (1.8.1-1, automatic), cpp-12:arm64 (12.2.0-14, automatic), binutils-common:arm64 (2.40-2, automatic), libitm1:arm64 (12.2.0-14, automatic), libbluetooth3:arm64 (5.66-1+deb12u2, automatic), libx11-dev:arm64 (2:1.8.4-2+deb12u2, automatic), libdpkg-perl:arm64 (1.21.22, automatic), libpthread-stubs0-dev:arm64 (0.4-1, automatic), libc-dev-bin:arm64 (2.36-9+deb12u8, automatic), tcl-dev:arm64 (8.6.13, automatic), libxext-dev:arm64 (2:1.3.4-1+b1, automatic), libbrotli1:arm64 (1.0.9-2+b6, automatic), libfreetype-dev:arm64 (2.12.1+dfsg-5+deb12u3, automatic), libgprofng0:arm64 (2.40-2, automatic), libxext6:arm64 (2:1.3.4-1+b1, automatic), libisl23:arm64 (0.25-1.1, automatic), libc6-dev:arm64 (2.36-9+deb12u8), dirmngr:arm64 (2.2.40-1.1, automatic), pkgconf-bin:arm64 (1.8.1-1, automatic), libksba8:arm64 (1.6.3-2, automatic), libxdmcp-dev:arm64 (1:1.1.2-3, automatic), tk:arm64 (8.6.13, automatic), fonts-dejavu-core:arm64 (2.37-6, automatic), gnupg-utils:arm64 (2.2.40-1.1, automatic), libexpat1-dev:arm64 (2.5.0-1+deb12u1), libubsan1:arm64 (12.2.0-14, automatic), liblsan0:arm64 (12.2.0-14, automatic), libpkgconf3:arm64 (1.8.1-1, automatic), gnupg-l10n:arm64 (2.2.40-1.1, automatic), gpg-wks-client:arm64 (2.2.40-1.1, automatic), tk8.6:arm64 (8.6.13-2, automatic), x11proto-dev:arm64 (2022.1-1, automatic), perl-modules-5.36:arm64 (5.36.0-7+deb12u1, automatic), libncursesw6:arm64 (6.4-4, automatic), libx11-6:arm64 (2:1.8.4-2+deb12u2, automatic), libtirpc3:arm64 (1.3.3+ds-1, automatic), gpgconf:arm64 (2.2.40-1.1, automatic), x11proto-core-dev:arm64 (2022.1-1, automatic), libtirpc-dev:arm64 (1.3.3+ds-1, automatic), libgdbm6:arm64 (1.23-3, automatic), binutils:arm64 (2.40-2, automatic), libpsl5:arm64 (0.21.2-1, automatic), libxdmcp6:arm64 (1:1.1.2-3, automatic), libatomic1:arm64 (12.2.0-14, automatic), libncurses6:arm64 (6.4-4, automatic), libgcc-12-dev:arm64 (12.2.0-14, automatic), linux-libc-dev:arm64 (6.1.106-3, automatic)
End-Date: 2024-10-01  23:57:59

Start-Date: 2024-10-02  00:07:38
Commandline: apt-get purge -y --auto-remove -o APT::AutoRemove::RecommendsImportant=false
Purge: libperl5.36:arm64 (5.36.0-7+deb12u1), libgomp1:arm64 (12.2.0-14), libgdbm-compat4:arm64 (1.23-3), gcc-12:arm64 (12.2.0-14), libctf-nobfd0:arm64 (2.40-2), xtrans-dev:arm64 (1.4.0-1), libtsan2:arm64 (12.2.0-14), libxrender1:arm64 (1:0.9.10-1.1), cpp:arm64 (4:12.2.0-3), gcc:arm64 (4:12.2.0-3), gpg:arm64 (2.2.40-1.1), libxrender-dev:arm64 (1:0.9.10-1.1), perl:arm64 (5.36.0-7+deb12u1), libfontconfig1-dev:arm64 (2.14.1-4), libbz2-dev:arm64 (1.0.8-5+b1), libxcb1-dev:arm64 (1.15-1), libxss-dev:arm64 (1:1.2.3-1), tcl:arm64 (8.6.13), libhwasan0:arm64 (12.2.0-14), libsasl2-2:arm64 (2.1.28+dfsg-10), libncursesw5-dev:arm64 (6.4-4), libbinutils:arm64 (2.40-2), libreadline-dev:arm64 (8.2-1.3), libdb-dev:arm64 (5.3.2), patch:arm64 (2.7.6-7), x11-common:arm64 (1:7.7+23), libpng-dev:arm64 (1.6.39-2), libjansson4:arm64 (2.14-2), libfreetype6:arm64 (2.12.1+dfsg-5+deb12u3), libtcl8.6:arm64 (8.6.13+dfsg-2), libxau6:arm64 (1:1.0.9-1), bzip2:arm64 (1.0.8-5+b1), libxcb1:arm64 (1.15-1), libxft2:arm64 (2.3.6-1), pkgconf:arm64 (1.8.1-1), gnupg:arm64 (2.2.40-1.1), libsasl2-modules-db:arm64 (2.1.28+dfsg-10), libmpfr6:arm64 (4.2.0-1), libcc1-0:arm64 (12.2.0-14), zlib1g-dev:arm64 (1:1.2.13.dfsg-1), gpg-wks-server:arm64 (2.2.40-1.1), libxau-dev:arm64 (1:1.0.9-1), libmpc3:arm64 (1.3.1-1), xz-utils:arm64 (5.4.1-0.2), libbsd0:arm64 (0.11.7-2), libtk8.6:arm64 (8.6.13-2), libfontconfig-dev:arm64 (2.14.1-4), libfontconfig1:arm64 (2.14.1-4), tcl8.6-dev:arm64 (8.6.13+dfsg-2), libldap-2.5-0:arm64 (2.5.13+dfsg-5), gpg-agent:arm64 (2.2.40-1.1), wget:arm64 (1.21.3-1+b1), libxss1:arm64 (1:1.2.3-1), libpng16-16:arm64 (1.6.39-2), fontconfig-config:arm64 (2.14.1-4), libassuan0:arm64 (2.5.5-5), libnpth0:arm64 (1.6-3), libx11-data:arm64 (2:1.8.4-2+deb12u2), liblzma-dev:arm64 (5.4.1-0.2), xorg-sgml-doctools:arm64 (1:1.11-1.1), dpkg-dev:arm64 (1.21.22), libffi-dev:arm64 (3.4.4-1), libasan8:arm64 (12.2.0-14), libnsl-dev:arm64 (1.3.0-2), rpcsvc-proto:arm64 (1.4.3-1), tk8.6-dev:arm64 (8.6.13-2), make:arm64 (4.3-4.1), libsqlite3-dev:arm64 (3.40.1-2), libctf0:arm64 (2.40-2), libncurses-dev:arm64 (6.4-4), libxft-dev:arm64 (2.3.6-1), tk-dev:arm64 (8.6.13), tcl8.6:arm64 (8.6.13+dfsg-2), libssl-dev:arm64 (3.0.14-1~deb12u2), libdb5.3-dev:arm64 (5.3.28+dfsg2-1), uuid-dev:arm64 (2.38.1-5+deb12u1), pinentry-curses:arm64 (1.2.1-1), libbluetooth-dev:arm64 (5.66-1+deb12u2), gpgsm:arm64 (2.2.40-1.1), binutils-aarch64-linux-gnu:arm64 (2.40-2), libcrypt-dev:arm64 (1:4.4.33-2), libgdbm-dev:arm64 (1.23-3), libbrotli-dev:arm64 (1.0.9-2+b6), pkg-config:arm64 (1.8.1-1), cpp-12:arm64 (12.2.0-14), binutils-common:arm64 (2.40-2), libitm1:arm64 (12.2.0-14), libbluetooth3:arm64 (5.66-1+deb12u2), libx11-dev:arm64 (2:1.8.4-2+deb12u2), libdpkg-perl:arm64 (1.21.22), libpthread-stubs0-dev:arm64 (0.4-1), libc-dev-bin:arm64 (2.36-9+deb12u8), tcl-dev:arm64 (8.6.13), libxext-dev:arm64 (2:1.3.4-1+b1), libbrotli1:arm64 (1.0.9-2+b6), libfreetype-dev:arm64 (2.12.1+dfsg-5+deb12u3), libgprofng0:arm64 (2.40-2), libxext6:arm64 (2:1.3.4-1+b1), libisl23:arm64 (0.25-1.1), libc6-dev:arm64 (2.36-9+deb12u8), dirmngr:arm64 (2.2.40-1.1), pkgconf-bin:arm64 (1.8.1-1), libksba8:arm64 (1.6.3-2), libxdmcp-dev:arm64 (1:1.1.2-3), tk:arm64 (8.6.13), fonts-dejavu-core:arm64 (2.37-6), gnupg-utils:arm64 (2.2.40-1.1), libexpat1-dev:arm64 (2.5.0-1+deb12u1), libubsan1:arm64 (12.2.0-14), liblsan0:arm64 (12.2.0-14), libpkgconf3:arm64 (1.8.1-1), gnupg-l10n:arm64 (2.2.40-1.1), gpg-wks-client:arm64 (2.2.40-1.1), tk8.6:arm64 (8.6.13-2), x11proto-dev:arm64 (2022.1-1), perl-modules-5.36:arm64 (5.36.0-7+deb12u1), libx11-6:arm64 (2:1.8.4-2+deb12u2), gpgconf:arm64 (2.2.40-1.1), x11proto-core-dev:arm64 (2022.1-1), libtirpc-dev:arm64 (1.3.3+ds-1), binutils:arm64 (2.40-2), libpsl5:arm64 (0.21.2-1), libxdmcp6:arm64 (1:1.1.2-3), libatomic1:arm64 (12.2.0-14), libncurses6:arm64 (6.4-4), libgcc-12-dev:arm64 (12.2.0-14), linux-libc-dev:arm64 (6.1.106-3)
End-Date: 2024-10-02  00:07:44

Start-Date: 2024-10-03  03:23:32
Commandline: apt install -y kmod busybox util-linux
Install: busybox:arm64 (1:1.35.0-4+b3), kmod:arm64 (30+20221128-1), libkmod2:arm64 (30+20221128-1, automatic)
End-Date: 2024-10-03  03:23:33
